Grails Phonenumbers Plugin

  • Tags: /
  • Latest: 0.9
  • Last Updated: 05 March 2014
  • Grails version: 2.0 > *
1 vote
Dependency:
compile ":phonenumbers:0.9"

 Documentation  Source  Issues

Summary

Adds support for using Google's libphonenumber library to validate phone numbers

Installation

grails install-plugin phonenumbers